.header {
    height: 300;
    position: relative;
    background: #ddd;
    z-index: 5000;
}
/*.header.home-banner {
    background: url('/web_images/ads_0001405475637.jpg') no-repeat center center;
    background-size: cover;
}*/
.header.subpage {
    height: 200px;
    background: url('../template_images/sub-banner1.jpg') no-repeat center center;
    background-size: cover;
}

/* Home Banner */
.home-banner {
    margin: 0;
    border: 0;
}
.home-banner .slides li {
    background: url('/web_images/ads_0001405475637.jpg') no-repeat center center;  background-size: cover;
}
.home-banner .banner {
    position: relative;
    max-width: 73.75em;
    padding: 0 15px;
    margin-left: auto;
    margin-right: auto;
    height: 200px;
}
.home-banner .banner figure {
    display: none;
}
.home-banner .banner .caption {
    position: absolute;
    top: 80px;
    color: #fff;
    width: 98%;
    padding-right: 15px;
}
.home-banner .banner .caption h1 {
    color: #fff;
    font-size: 1em;
    line-height: 1em;
    text-align: center;
    text-shadow: #000 1px 2px 15px;
}

.home-banner .flex-control-nav {
    bottom: 0;
}

/* Remove */
.temp-banner {
    height: 300px;
    background: url('/web_images/ads_0001405475637.jpg') no-repeat center center;
    background-size: cover;
}

.header-bar {
    background: #000;
    height: 50px;
    width: 100%;
    position: relative;
    z-index: 5000;
    margin-bottom: 0;
}
.header-bar .row {
    max-width: 73.75em;
}
.header-bar.collapse {
    box-shadow: 0 0 5px #333;
}
.header-bar.expanded {
    background: #000;
}

.header-bar .logo {
    width: 155px;
    height: 50px;
    background: #7ac11a;
    float: left;
    display: block;
    position: relative;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.header-bar .logo img {
    width: 100%;
    height: auto;
    padding: 0 15px;
    position: absolute;  left: 0;
    bottom: 11px;
    transition: all .5s ease-in-out;
}
.header-bar.collapse .logo {
    height: 50px;
}
.header-bar.collapse .logo img {
    bottom: 7px;
}

.header-bar .social-icons {
    float: right;
}
.header-bar .social-icons a {
    float: right;
    background: #7ac11a;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    margin: 12px 0 12px 5px;
    font-size: 14px;
    width: 26px;
    height: 26px;
    line-height: 26px;
    position: static;
}
.header-bar .social-icons a:hover {
    background: #fff;
    color: #7ac11a;
}
.header-bar .social-icons .toggle-topbar {
    font-size: 28px;
    background: none;
    border-radius: initial;
    color: #7ac11a;
}
.header-bar .social-icons .toggle-topbar:hover {
    background: none;
    color: #fff;
}

.main-menu {
    float: right;
    position: relative;
}
.main-menu ul {
    margin: 0;
}
.main-menu ul:before,
.main-menu ul:after {
    content: " ";
    display: table;
}
.main-menu ul:after {
    clear: both;
}
.main-menu {
    *zoom: 1;
}
.main-menu ul li {
    background: none;
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
    font-size: 13px;
    color: #fff;
}
.main-menu ul li a {
    padding: 0 5px;
    color: #292929;
}
.main-menu ul li a:hover {
    text-decoration: none;
}
.main-menu .sub.active {
    height: 80px;
    background: url('../template_images/black_pointer_flipped.png') no-repeat left bottom;
}
.main-menu .submenu {
    display: none;
    position: absolute;
    top: 80px;
    left: -33px;
    width: 450px;
    line-height: 1;
    padding: 15px;
    background: #1e1e1e;
}
.main-menu .submenu .item:hover a {
    text-decoration: underline;
}
.main-menu .submenu a {
    font-size: 16px;
    display: block;
    padding: 0;
    margin: 0 0 5px;
    color: #7ac11a;
}
.main-menu .submenu span {
    font-size: 12px;
}
.main-menu .submenu hr {
    border-color: transparent;
    display: none;
}
.main-menu .sub.active .submenu {
    display: block;
}

/* Mobile Menu */


.header-bar .logo {
    width: 115px;
}

.top-bar-section ul li {
    margin: 0;
    padding: 0;
}

#subpage-search.new {
    padding-top: 15px !important;
    padding-bottom: 15px;
}
#subpage-search form {
    margin-bottom: 0;
}
.hp_middle.new {
    background: #7ac11a;
}

.partner_scroll .our_client_img {
    border-radius: 0;
    padding: 8px;
    min-height: 157px;
}

.testimonial_box.blue {
    background: #5DBFDB;
}
.testimonial_heading.blue {
    background-image: url('/template_images/testi-pointer-blue.png');
}

.testimonial_box.red {
    background: #FF8B8B;
}
.testimonial_heading.red {
    background-image: url('/template_images/testi-pointer-red.png');
}

.phone-icon-nav.fa.fa-phone{
    color:#ffffff;
    font-size:1.5em;
    padding:3px;
    top:2px;
    position:relative;
}

.phone-icon-nav{
    display: inline;
}
.phone-nav{
    display: none;
}


.header-bar.top-bar .fa {
  color: #FFF;
}
@media only screen and (min-width:48.1em) {
    .header-bar.top-bar .fa-bars {
      color: #7ac11a;
    }
}




/* Mobile Displays: 300px and up */

@media only screen and (min-width:340px) {
    .header-bar .social-icons a {
        margin: 10px 0 10px 7px;
        font-size: 16px;
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

    .header-bar .social-icons .toggle-topbar {
        font-size: 30px;
    }
    .home-banner .banner {
        height: 250px;
    }
    .home-banner .banner .caption, .home-banner .banner .caption h1 {
        display: block !important;
    }
    .home-banner .banner .caption h1 {
        font-size: 1.4em;
    }
}

/* Mobile Displays: 480px and up */

@media only screen and (min-width:480px) {
    .header-bar .logo {
        width: 155px;
    }
    .header-bar .logo img {
        bottom: 8px;
    }
    .home-banner .banner .caption {
        top: 100px;
    }
    .home-banner .banner .caption h1 {
        font-size: 1.5em;
    }
}

/* Medium Up */
@media only screen and (min-width:640px) {
    .header {
        height: 650px;
    }
    .header.subpage {
        height: 280px;
    }
    .header-bar {
        position: fixed;
        top: 0;
        left: 0;
       /* overflow: visible; */
    }
    .header-bar .logo img {
        bottom: 7px;
    }

    .hp_middle.new {
        /*background: url("/template_images/bg_srch.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
        position: initial;
    }

    .header-bar .social-icons {
        /* display: none; */
    }
    .header-bar .social-icons a {
        font-size: 21px;
        width: 35px;
        height: 35px;
        line-height: 35px;
        margin: 7px 0 7px 7px;
    }

    .home-banner .banner {
        height: 450px;
    }
    .home-banner .banner .caption {
        top: 200px;
    }
    .home-banner .banner .caption h1 {
        /*font-size: 30px;*/
        font-size: 2em;
        line-height: 1em;
        text-align: center;
        text-shadow: #000 1px 2px 15px;
    }
    .home-banner .flex-control-nav {
        bottom: 0px;
    }
}

/* Medium Only */
@media only screen and (min-width:640px) and (max-width:48em) {
    .main-menu .submenu hr.medium-bar {
        display: block;
    }
    .header-bar.collapse .logo img {
        bottom: 6px;
    }

    .home-banner .banner .caption {
        top: 210px;
    }
    .home-banner .flex-control-nav {
        bottom: 0px;
    }
    .our_clients:not(#partners) {
        margin-top: 180px;
    }
}

@media only screen and (min-width:840px) {
    .header-bar .social-icons {
        display: block;
    }
    .main-menu .submenu {
        width: 500px;
    }
}

@media only screen and (min-width:960px) {
    .main-menu ul li {
        font-size: 15px;
    }
    
    .main-menu .submenu {
        width: 700px;
    }
}
@media only screen and (min-width:982px) {
    .main-menu ul li a {
        padding: 0 8px;
    }
}
@media only screen and (min-width: 59em) {
    .top-bar-section /* Mobile/Tablet Nav */ {
        display: none;
    }
    .header-bar {
        overflow: visible;
    }

    .header-bar .logo {
        width: 235px;
        height: 135px;
    }
    .header-bar .logo img {
        bottom: 18px;
    }
    .header-bar.collapse .logo img {
        bottom: -3px;
    }
}

@media only screen and (max-width: 902px) {
    .main-menu /* Desktop Nav */ {
        display: none;
    }
}

@media only screen and (min-width:770px) and (max-width: 1150px){
    .site_box a.site {
        font-size: 20px;
        line-height: 1.3;
    }
}

/* Large Up */
@media only screen and (min-width:48.1em) {
    /* .header-bar .logo {
        width: 235px;
        height: 135px;
    }
    .header-bar.collapse .logo img {
        bottom: -7px;
    } */
    .main-menu .submenu hr.large-bar {
        display: block;
    }
    .home-banner .banner .caption h1 {
        /*font-size: 30px;*/
        font-size: 2.5em;
        margin-left: 120px;
        margin-right: 120px;
}
@media only screen and (min-width:896px) {
    .top-bar-section ul {
        display: none;
    }
}
@media only screen and (min-width:903px) {
    .header-bar .social-icons .toggle-topbar {
        display: none;
    }
}

@media only screen and (max-width: 1100px) and (min-width:750px) {
    .main-menu ul li {
        font-size: 12px;
    }
}

/* Extra Large Up */
@media only screen and (min-width:64em) {

    .home-banner .banner .caption h1 {
        /*font-size: 30px;*/
        font-size: 3em;
        margin-left: 120px;
        margin-right: 120px;
    }

}

@media only screen and (min-width:1200px) {

    .phone-icon-nav{
        display: none;
    }
    .phone-nav{
        display: inline;
    }
    .header-bar.top-bar .fa-phone {
        color: #292929;
    }
}  



/* 
 * change header from black to white
 */

.header-bar {
    background: #FFF;
    color: #292929;
}

.main-menu .sub > a {
  color: #292929;
}


.header-bar.top-bar .fa:hover {
  color: #7ac11a;
}

.header .logo {
    background: #7ac11a;
}